Subject: Ticket Assigned - Late delivery wwd
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:06:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery  wwd shela serhan ucar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shela serhan ucar Bot:  Hi Shela Serhan Ucar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8159141195 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96567643326            09:23 PM, 04th Mar                   Abdulqader                   Hi Shela, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:23 PM, 04th Mar                     shela serhan ucar                    Until now I didn’t receive my order           09:24 PM, 04th Mar                     shela serhan ucar                    The gliding chair           09:24 PM, 04th Mar                   Abdulqader                   We request you to allow us for sometime to check your order.           09:24 PM, 04th Mar                     shela serhan ucar                    It says I should receive it 3rd of March           09:24 PM, 04th Mar                     shela serhan ucar                    Okay           09:24 PM, 04th Mar                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.           09:25 PM, 04th Mar                   Abdulqader                   we will be on touch with you and contact you on your email           09:26 PM, 04th Mar                   Abdulqader                   Is there anything else may I assist you with?           09:27 PM, 04th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976040